@charset "utf-8";
/* CSS Document */
body {margin:0; padding:0; background:url(images/BackGround_Main_Up.jpg) no-repeat top;
background-attachment:scroll;}
body a{text-decoration:none;}
image{border:none;}
#allboxes{ position:relative; margin:auto; width:1020px;
height:auto; vertical-align:top;}
#box1{ position:relative;width:84%; height:50px; margin:auto;}
#search{ position:relative; float:left;width:197px; height:50px; background-image:url(images/Search_Background.png); background-repeat:no-repeat; vertical-align:middle;}
#date{ position:relative; float:left; font-family:"B Roya"; font-size:12px; color:#CCC; width:130px; height:15px; vertical-align:middle; margin-left:5px; margin-top:15px; text-align:center; text-shadow:#000 2px 2px 1px;}
#search_btn{ position:relative; width:24px; height:22px; float:left; margin-top:10px;}
#search_box{ position:relative; display:inline-block; float:left; width:120px; left:10px;height:15px; margin-top:10px;}
.search_textbox{ font-size:12px; font-family:"B Roya"; color:#666; background:none; border:none;}
#langs{ position:relative; float:right; width:213px; height:50px; background-image:url(images/langs_back.png); background-repeat:no-repeat; vertical-align:middle;}
#langfa a:link , #langfa a:visited{
	 position:relative;
	 float:right;
	 margin-top:11px;
	 width:56px;
	 height:16px;
	 background:url(images/fa_lang_btn1.png) no-repeat right;
	 }
#langfa a:active , #langfa a:hover{
	background:url(images/fa_lang_btn2.png) no-repeat right;
	}
#langen a:link , #langen a:visited{
	 position:relative;
	 float:right;
	 margin-top:11px;
	 margin-right:7px;
	 width:71px;
	 height:16px;
	 background:url(images/en_lang_btn1.png) no-repeat right;
	 }
#langen a:active , #langen a:hover{
	background:url(images/en_lang_btn2.png) no-repeat right;
	}
#langar a:link , #langar a:visited{
	 position:relative;
	 float:right;
	 margin-top:11px;
	 margin-right:7px;
	 width:55px;
	 height:16px;
	 background:url(images/ar_lang_btn1.png) no-repeat right;
	 }
#langar a:active , #langar a:hover{
	background:url(images/ar_lang_btn2.png) no-repeat right;
	}
#shortbtns{ width:97px; height:29px;position:relative; float:right; vertical-align:middle; margin-top:7px; margin-right:10px; background-image:url(images/home_btns_back.png); background-repeat:no-repeat;}
.shortbtnsclass{position:relative; float:right; vertical-align:middle; margin-top:2px;}
#shortbtn1 a:link , #shortbtn1 a:visited{
	 position:relative;
	 float:right;
	 width:33px;
	 height:29px;
	 background-image:url(images/home_btn1.png); background-repeat:no-repeat;}
#shortbtn1 a:active , #shortbtn1 a:hover{
	background-image:url(images/home_btn2.png); background-repeat:no-repeat;}

#shortbtn2 a:link , #shortbtn2 a:visited{
	 position:relative;
	 float:right;
	 width:30px;
	 height:29px;
	 background-image:url(images/help_btn1.png); background-repeat:no-repeat;}
#shortbtn2 a:active , #shortbtn2 a:hover{
	background-image:url(images/help_btn2.png); background-repeat:no-repeat;}
#shortbtn3 a:link , #shortbtn3 a:visited{
	 position:relative;
	 float:right;
	 width:31px;
	 height:29px;
	 background-image:url(images/tree_btn1.png); background-repeat:no-repeat;}
#shortbtn3 a:active , #shortbtn3 a:hover{
	background-image:url(images/tree_btn2.png); background-repeat:no-repeat;}
#box2{ position:relative;width:100%; height:66px; margin:auto; margin-top:35px; z-index:99999999;}
.mbtns{position:relative; float:right;}
.mbtns4{position:relative; float:right;}
.mbtn1:link , .mbtn1:visited {
	display:block;
	width:130px;
	height:66px;
	background:url(images/menu_btn1_1.png) no-repeat right;
	}
.mbtn1:active , .mbtn1:hover {
	background:url(images/menu_btn1_2.png) no-repeat right;	
}
.mbtn2:link , .mbtn2:visited {
	display:block;
	width:113px;
	height:66px;
	background:url(images/menu_btn2_1.png) no-repeat right;	
}
.mbtn2 a:active , .mbtn2 a:hover {
	background:url(images/menu_btn2_2.png) no-repeat right;	
}
.mbtn3 a:link , .mbtn3 a:visited {
	display:block;
	width:118px;
	height:66px;
	background:url(images/menu_btn3_1.png) no-repeat right;	
}
.mbtn3 a:active , .mbtn3 a:hover {
	background:url(images/menu_btn3_2.png) no-repeat right;	
}
.mbtn4 a:link , .mbtn4 a:visited {
	display:block;
	width:143px;
	height:66px;
	background:url(images/menu_btn4_1.png) no-repeat right;	
}
.mbtn4 a:active , .mbtn4 a:hover {
	background:url(images/menu_btn4_2.png) no-repeat right;	
}
.mbtn5 a:link , .mbtn5 a:visited {
	display:block;
	width:145px;
	height:66px;
	background:url(images/menu_btn5_1.png) no-repeat right;	
}
.mbtn5 a:active , .mbtn5 a:hover {
	background:url(images/menu_btn5_2.png) no-repeat right;	
}
.mbtn6 a:link , .mbtn6 a:visited {
	display:block;
	width:150px;
	height:66px;
	background:url(images/menu_btn6_1.png) no-repeat right;	
}
.mbtn6 a:active , .mbtn6 a:hover {
	background:url(images/menu_btn6_2.png) no-repeat right;	
}
.mbtn7 a:link , .mbtn7 a:visited {
	display:block;
	width:118px;
	height:66px;
	background:url(images/menu_btn7_1.png) no-repeat right;	
}
.mbtn7 a:active , .mbtn7 a:hover {
	background:url(images/menu_btn7_2.png) no-repeat right;	
}

#boxBanner{
	position: relative;
	margin: auto;
	width: 1020px;
	height: 383px;
	margin: auto;
	height: auto;
	clear: both;
	overflow:hidden;
}
#banner{
	position: relative;
	width: 1020px;
	height: 383px;
	margin: auto;
}
#zirbanner{ position:relative; margin:auto; width:1020px; background-image:url(images/zir_banner.jpg); background-repeat:no-repeat; height:58px;}

/*//////////////////////////////////*/
#allboxcenterall{
	position:relative;
	margin:auto;
	width:100%;
	clear:both;
	display:inline-block;
	}
/*//////////////////////////////////*/


#boxcenterall{
	position:relative;
	margin:auto;
	width:960px;
	height:auto;
	}
#boxcenter1{
	position:relative;
	margin:auto;
	width:960px;
	height:232px;
	}
#boxcenter1right{
	position:relative;
	float:right;
	width:368px;
	height:232px;

	}
.boxcenter1center{
	position:relative;
	float:right;
	width:280px;
	height:auto;
	margin-right:5px;
	}
.boxcenter1center2{
	position:relative;
	float:right;
	width:280px;
	height:auto;
	margin-right:15px;
	}
.boxcenter1centerhead{
	position:relative;
	float:right;
	width:100%;
	height:39px;
	}
.boxcenter1centermiddle{
	position:relative;
	float:right;
	width:100%;
	background-color:#FFF;
	height:130px;
	}
.boxcenter1centerdown{
	position:relative;
	float:right;
	width:100%;
	background:url(images/box-center-1-center-down.jpg) no-repeat right;
	height:64px;
	}
.boxcenter1centerdown2{
	position:relative;
	float:right;
	width:100%;
	background:url(images/box-center-1-center-down2.jpg) no-repeat right;
	height:64px;
	}
.btnarowright{
	position:relative;
	float:right;
	margin-right:11px;
	margin-top:26px;
	width:27px;
	height:25px;
	background:url(images/p_arow_right.png) no-repeat right;
	cursor:pointer;
	}
.btnarowleft{
	position:relative;
	float:right;
	margin-right:3px;
	margin-top:26px;
	width:27px;
	height:25px;
	background:url(images/p_arow_left.png) no-repeat right;
		cursor:pointer;
	}
.btnarowmore{
	position:relative;
	float:right;
	margin-right:3px;
	margin-top:26px;
	width:81px;
	height:25px;
	background:url(images/p_arow_more.png) no-repeat right;
		cursor:pointer;
	}
.titleprojects{
	position:relative;
	float:right;
	width:90%;
	background:url(images/back-title-project.jpg) repeat-x right;
	direction:rtl;
	text-align:right;
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	color:#333;
	height:26px;
	padding:3px;
	}
.textprojects{
		position:relative;
	float:right;
	width:90%;
	background-color:#FFF;
	direction:rtl;
	text-align:justify;
	font-family:Tahoma;
	font-size:11px;
	color:#666;
	height:95px;
	padding:3px;
	
	
	}
#boxcenter2{	
	position:relative;
	margin:auto;
	width:960px;
	height:217px;
	margin-top:15px;
	}
#boxcenter2left{
	position:relative;
	float:left;
	width:226px;
	height:208px;
	background:url(images/Brands_Back.jpg) no-repeat left;
	}
	
	
	
	
	
#slider1{
	position:relative;
	margin:auto;
	width:200px;
	height:180px;
	top:35px;
	padding-left:10px;
	padding-right:10px;
	text-align:center;
	}	
.imgslider1{
	position:relative;
	margin:auto;
	width:220px;
	height:150px;
	text-align:center;
	}
.imgslider1 a:link,.imgslider1 a:visited{
	position:relative;
	margin:auto;
	width:220px;
	height:150px;
	text-align:center;
	opacity:0.7;
	}
.imgslider1 a:active,.imgslider1 a:hover{
	opacity:1.0;
	}
.bx-next{
	position:relative;
	float:right;
	top:-80px;
	left:5px;
	}
.bx-prev{
	position:relative;
	float:left;
	top:-80px;
	}
.bx-next2{
	position:relative;
	float:right;
	top:-202px;
	right:67px;
	z-index:6666;
	}
.bx-prev2{
	position:relative;
	float:right;
	top:-203px;
	right:193px;
	z-index:6666;
	}
	
.bx-next3{
	position:relative;
	float:right;
	top:-40px;
	right:-55px;
	}
.bx-prev3{
	position:relative;
	float:right;
	top:-60px;
	right:-37px;
	}
	
#slider2{
    position:absolute;
	margin:auto;
	width:709px;
	height:200px;
	}
#btbox3next
{
	position:absolute;
    right:175px;
    top:-2px;
	margin:auto;
	width:20px;
	height:23px;
	background:url(images/services_arow_left.png) no-repeat right;
	z-index:10000;
}

#btbox3prev
{
	position:absolute;
    right:72px;
    top:-2px;
	margin:auto;
	width:20px;
	height:23px;
	background:url(images/services_arow_right.png) no-repeat left;
	z-index:10000;
}

	
#slide1{
	position:relative;
	margin:auto;
	}
#slide2{
	position:relative;
	margin:auto;
	}
	
	
	
	
	
	

#brandcontents{
	position:relative;
	margin:auto;
	width:220px;
	height:180px;
	}
#boxcenter2right{
	position:relative;
	float:right;
	width:710px;
	height:218px;
	background:url(images/Services_Back.jpg) no-repeat left;
	}
#boxcenter2rightcontents{
	position:relative;
	width:693px;
	height:200px;
	float:left;
	top:7px;
	}
#btnheaderservices{
	position:absolute;
	
	background:url(images/btn-header-sevices.png) no-repeat right;
	width:136px;
	height:35px;
	right:66px;
	top:-8px;
	z-index:5555;
	}

	
#bc2rpic{
	position:relative;
	float:left;
	}
#bc2rcontenttitle{
	position:relative;
	float:right;
	width:265px;
	height:15px;
	top:30px;
	font-family:"B Roya";
	font-size:14px;
	font-weight:bold;
	color:#C90;
	direction:rtl;
	text-align:right;
	right:15px;
	}
#bc2rcontenttitle a:link,#bc2rcontenttitle a:visited{ color:#F60;}
#bc2rcontenttitle a:active,#bc2rcontenttitle a:hover{ color:#FF0;}
#bc2rcontenttext{
	position:relative;
	float:right;
	width:265px;
	height:120px;
	top:40px;
	font-family:"Tahoma";
	font-size:11px;
	color:#999;
	direction:rtl;
	text-align:justify;
		text-shadow: #000 1px 1px 0px;
		right:15px;
	}
#bc2rcontentmore a:link,#bc2rcontentmore a:visited{
	position:relative;
	float:left;
	width:100px;
	height:20px;
	margin-left:5px;
	font-family:"Tahoma";
	font-size:11px;
	color:#FC0;
	z-index:7777;
	direction:rtl;
	top:15px;
	text-align:right;
	}
#bc2rcontentmore a:active,#bc2rcontentmore a:hover{ color:#FF9;}
#nextservicesarow{
	position:relative;
	float:right;
	width:30px;
	height:26px;
	right:210px;
	top:-30px;
	}
#prevservicesarow{
	position:relative;
	float:right;
	width:30px;
	height:26px;
	right:220px;
	top:-30px;
	}
#boxcenter3{
	position:relative;
	margin:auto;
	width:960px;
	height:325px;
	top:10px;
	}
#bc3righ{
	position:relative;
	float:right;
	width:723px;;
	height:271px;
	}
.bc3rheadtab1{
	position: relative;
	float: right;
	width: 723px;
	height: 38px;
	background: url(images/Tab_Head_S-1.png) no-repeat right;
	}
.bc3rheadtab2{
	position: relative;
	float: right;
	width: 723px;
	height: 38px;
	background: url(images/Tab_Head_S-2.png) no-repeat right;
	}
.bc3rheadtab3{
	position: relative;
	float: right;
	width: 723px;
	height: 38px;
	background: url(images/Tab_Head_S-3.png) no-repeat right;
	}	
.bc3rheadtab4{
	position: relative;
	float: right;
	width: 723px;
	height: 38px;
	background: url(images/Tab_Head_S-4.png) no-repeat right;
	}				
	
.bc3rspacer{
	position: relative;
	float: right;
	width: 723px;
	height: 245px;
	background: url(images/Tab_Spacer.png) repeat-y top;
	display:none;

	}
.tabselected
{
    display:block;!important
}	
#bc3rdown{
	position: relative;
	float: right;
	width: 723px;
	height: 16px;
	background: url(images/Tab_down.png) no-repeat top;
	
	}
#bc3left1{
	position:relative;
	float:left;
	width:222px;
	height:auto;
	}
#bc3l1head{
	position:relative;
	float:left;
	width:222px;
	height:34px;
	background:url(images/Links_Head.jpg) no-repeat;
	}
#bc3l1spacer{
	position:relative;
	float:left;
	width:222px;
	height:120px;
	background:url(images/Links_Spacer.jpg) repeat-y top;
		text-shadow: #000 1px 1px 0px;
	}
#bc3l1down{
	position:relative;
	float:left;
	width:222px;
	height:6px;
	background:url(images/Links_Down.jpg) no-repeat;
	}
#bc3left2{
	position:relative;
	float:left;
	width:222px;
	height:auto;
	top:20px;
	}
#bc3l2head{
	position:relative;
	float:left;
	width:222px;
	height:34px;
	background:url(images/Ammar_Head.jpg) no-repeat;
	}
#bc3l2spacer{
	position:relative;
	float:left;
	width:222px;
	height:80px;
	background:url(images/Links_Spacer.jpg) repeat-y top;

	}
#bc3l2down{
	position:relative;
	float:left;
	width:222px;
	height:6px;
	background:url(images/Links_Down.jpg) no-repeat;
	}
.linkstableslinks a:link,.linkstableslinks a:visited{
	position:relative;
	float:left;
	width:200px;
	height:22px;
	font-family:"Tahoma";
	text-align:right;
	direction:rtl;
	font-size:11px;
	color:#0CF;
	text-shadow:#000;
	text-decoration:none;
	vertical-align:middle;
	padding-right:22px;
	background:url(images/flesh_go_links.png) no-repeat right;
}
.linkstableslinks a:active,.linkstableslinks a:hover{
	background-color:#333;
	color:#CCC;
	}
.amarrow{
	top:10px;
	position:relative;
	margin:auto;
	width:160px;
	height:20px;
	vertical-align:middle;
	text-align:right;
	}
#amarrow1pic{
	position:relative;
	float:right;
	width:20px;
	height:19px;
	background:url(images/amar-pic-1.png) no-repeat right;
	vertical-align:middle;
	}
#amarrow2pic{
	position:relative;
	float:right;
	width:20px;
	height:19px;
	background:url(images/amar-pic-2.png) no-repeat right;
	vertical-align:middle;
	}
#amarrow3pic{
	position:relative;
	float:right;
	width:20px;
	height:19px;
	background:url(images/amar-pic-3.png) no-repeat right;
	vertical-align:middle;
	}
.amarrow1text1{
	position:relative;
	float:right;
	font-family:"Tahoma";
	font-size:11px;
	color:#CCC;
	text-align:left;
	direction:rtl;
	right:8px;
	text-shadow: #000 1px 1px 0px;
	}
.amarrow1text2{
	position:relative;
	float:right;
	font-family:"Tahoma";
	font-size:11px;
	color:#FFF;
	text-align:left;
	direction:rtl;
	font-weight:bold;
	right:20px;
		text-shadow: #000 1px 1px 0px;
	}
.newsbox{
	position:relative;
	width:95%;
	height:90%;
	margin:auto;
	top:5px;
	margin-left:15px;
	}
.newsboxtitle{
	position:relative;

	width:50%;
	padding-right:15px;
	background-color:#666;
	font-size:14px;
	font-family:"B Roya";
	color:#FFF;
	direction:rtl;
	text-align:right;
	top:15px;
	right:15px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	border-color:#999;
		text-shadow: #000 1px 1px 1px;
	}
.newsboxpicthumb{
	position:relative;
    float:right;
	width:98px;
	height:98px;
	top:25px;
	right:17px;
	}
.newsboxtext{
	position:relative;
    float:right;
	width:540px;
	height:140px;
	top:25px;
	right:25px;
	font-size:11px;
	font-family:"Tahoma";
	color:#333;
	direction:rtl;
	text-align:justify;
		text-shadow: #FFF 1px 1px 0px;
	}
.nextnewsarow{
	position:absolute;
	float:right;
	width:30px;
	height:26px;
	right:75px;
	top:160px;
	}
.prevnewsarow{
	position:absolute;
	float:right;
	width:30px;
	height:26px;
	right:110px;
	top:160px;
	}
.morenewsbtn{
	position: relative;
	float:left;
	left: 25px;
	width: 127px;
	top:20px;
	height: 42px;
	}
#boxcenter4{
	position:relative;
	margin:auto;
	width:960px;
	height:130px;
	}
#bc4right{
	position: relative;
	float: right;
	width: 106px;
	height: 116px;
	background: url(images/karfarma_right.png) no-repeat right;
	}
#bc4spacer{
	position: relative;
	float: right;
	width: 846px;
	height: 116px;
	background: url(images/karfarma_spacer.png) repeat-x right;
	vertical-align: middle;
	}


#slider3{
	position:relative;
	margin:auto;
	width:846px;
	height:116px;
	}
#icons1{
		position:relative;
	margin:auto;
	width:846px;
	height:116px;
	}
#icons2{
		position:relative;
	margin:auto;
	width:846px;
	height:116px;
	}	
	

#bc4left{
	position: relative;
	float: right;
	width: 5px;
	height: 116px;
	background: url(images/karfarma_left.png) no-repeat left;
	}

.bc4iconsblock a:link, .bc4iconsblock a:visited{
	position:relative;
	float:left;
	width:72px;
	height:72px;
	vertical-align:middle;
	top:25px;
	text-align:center;
	cursor:pointer;
	background-position:center;
	background-repeat:no-repeat;
    opacity:0.7;
    }
.bc4iconsblock a:active, .bc4iconsblock a:hover{
		opacity:1.0;
	}  

.bc4iconsblockseperator{
	position:relative;
	float:left;
	width:2px;
	height:62px;
	vertical-align:middle;
	background:url(images/karfarma_spacer_line.jpg) no-repeat right;
	top:30px;
	padding-left:3px;
	}
#bc4rightnext{
	position:relative;
	float:left;
	left:12px;
	top:45px;
	
	}
#bc4rightprev{
	position:relative;
	float:left;
	left:-6px;
	top:65px;
	}
	
	
	
	
#box5linksdown{
	position: relative;
	margin: auto;
	width: 1020px;
	height: 44px;
	background: url(images/Links_Down_Back.jpg) repeat-x left;
	left:-30px;
	}
#logolinksdown{
	position:relative;
	float:left;
	width:152px;
	height:20px;
	margin-left:15px;
	margin-top:10px;
	background:url(images/Links_Down_Logo_Pooya.jpg) no-repeat left;
	top:4px;
	}

.linksdown a:link,.linksdown a:visited{
	position: relative;
	float: right;
	width:auto;
	height: 29px;
	margin-left: 15px;
	margin-top: 10px;
	top: 3px;
	font-family: "Tahoma";
	font-size: 11px;
	color:#333;
	text-align:center;
	direction: rtl;
	text-shadow: #FFF 1px 1px 0px;
	font-weight: normal;
	vertical-align: middle;
	display: block;
	text-decoration: none;
	padding-right:10px;
	margin-right:5px;
	}
.linksdown a:active, .linksdown a:hover{
	color:#000;
	}
.linkdownseperate{
	position:relative;
	float:right;
	width:5px;
	height:32px;
	top:3px;
	}
	
	
/*////////////////////////////////*/	
#box5linksdown2{
	z-index:50;
	position: relative;
	margin: auto;
	width: 1020px;
	height: 44px;
	background: url(images/Links_Down_Back.jpg) repeat-x left;
	}
#logolinksdown2{
	position:relative;
	width:152px;
	height:20px;
	margin-left:25px;
	background:url(images/Links_Down_Logo_Pooya.jpg) no-repeat left;
	top:12px;
	}

.linksdown2 a:link,.linksdown2 a:visited{
	position:relative;
	float: right;
	width:auto;
	height: 29px;
	margin-left: 10px;
	margin-top: 0px;
	font-family: "Tahoma";
	font-size: 11px;
	color:#333;
	text-align:right;
	direction: rtl;
	text-shadow: #FFF 1px 1px 0px;
	font-weight: normal;
	vertical-align:top;
	top:-7px;
	text-decoration: none;
	padding-right:3px;
	margin-right:10px;
	}
.linksdown2 a:active, .linksdown2 a:hover{
	color:#000;
	}
.linkdownseperate2{
	position:relative;
	float:right;
	width:5px;
	height:32px;
	top:-14px;
	}
/*///////////////////////////////*/	
	
	

#alldown{
	position:relative;
	margin:auto;
	width:100%;
	height:264px;
	background:url(images/BackGround_Main_Down.jpg) no-repeat bottom;
	}
#downbox1{
	position:relative;
	margin:auto;
	width:962px;
	height:165px;
	top:15px;
	}

#downcontact{
	position:relative;
	float:left;
	width:300px;
	height:auto;
	}
#downcontacticon{
	position:relative;
	float:right;
	width:221px;
	height:34px;
	background:url(images/down_contact_icon.png) no-repeat right;
	cursor:pointer;
	}
#googlemapaddress{
	position:relative;
	float:right;
	width:300px;
	height:90px;
	}
#downcontacttext{
	position:relative;
	float:right;
	width:300px;
	height:auto;
	font-family:"Tahoma";
	font-size:11px;
	direction:rtl;
	text-align:justify;
	text-shadow:#000 1px 1px 0px;
	color:#999;
	top:5px;
	}
#downdownload{
	position:relative;
	float:left;
	width:221px;
	height:auto;
	left:55px;
	color:#FF9;
	}
#downdownload a:link{ text-decoration:none; color:#FF9;}
#downdownload a:visited{ color:#FF9;}
#downdownload a:active,#downdownload a:hover{ color:#FF3;}
#downdownloadhead{
	position:relative;
	float:right;
	width:221px;
	height:34px;
	background:url(images/Down_Download_icon.png) no-repeat right;
	left:10px;
	top:3px;
	}
#downdownloadlinks{
	top:10px;
	position:relative;
	float:right;
	width:221px;
	height:110px;
	font-family:"Tahoma";
	font-size:11px;
	color:#FF9;
	text-shadow:#000 1px 1px 0px;
	direction:rtl;
	text-align:right;
	}
#downfastlinks{
	position:relative;
	float:left;
	width:342px;
	height:155px;
	left:100px;
	color:#CCC;
	}
#downfastlinks a:link{ text-decoration:none; color:#999;}
#downfastlinks a:visited{ color:#999;}
#downfastlinks a:active,#downfastlinks a:hover{ color:#FFF;}
#downfastlinkshead{
	position:relative;
	float:right;
	width:342px;
	height:36px;
	background:url(images/Down_RabetLinks_icon.png) no-repeat right;
	}
#downloadfastlinkslinks{
	position:relative;
	float:right;
	width:170px;
	height:115px;
	font-family:"Tahoma";
	font-size:11px;
	color:#CCC;
	text-shadow:#000 1px 1px 0px;
	direction:rtl;
	text-align:right;
	padding-right:10px;
	top:10px;
	}
#downloadfastlinkslinks2{
	position:relative;
	float:right;
	width:160px;
	height:115px;
	font-family:"Tahoma";
	font-size:11px;
	color:#CCC;
	text-shadow:#000 1px 1px 0px;
	direction:rtl;
	text-align:right;
	padding-right:15px;
	right:170px;
	top:-105px;
	}
#downinfos{
	position:relative;
	margin:auto;
	width:962px;
	height:60px;
	background:url(images/down_infos.png) no-repeat bottom;
	top:20px;
	}
#down1background{
	position: relative;
	margin: auto;
	width: 1020px;
	background: url(images/back_down_gradiant.png) repeat-x bottom;
	z-index: -2222;
	}
#down1backgroundinside{
	position: relative;
	margin: auto;
	width: 1020px;
	height: 830px;
	background: url(images/back_down_gradiant.png) repeat-x bottom;
	z-index: -999999;
	margin-top:-830px;
	}
.moreheadbtn{ text-align:left; direction:ltr; right:100px;}
#closewin{
	position:relative;
	cursor:pointer;
	width:50px;
	height:50px;
	margin:auto;
	}
	
	
	
 MEnu CSS

#menuservices{ }
.menuservices{
	width: 306px;
	height: auto;
	z-index: 9999999;
	position: absolute;
	left: 346px;
	top: 48px;
}

#menuspacer{
	
	background:url(images/Menu_Spacer.png) repeat-y top;
	}

.linkmenu1{
	position:relative;
	margin:auto;
	width:270px;
	height:26px;
	}
.linkmenu1arow{
	position:relative;
	float:right;
	background:url(images/menu_flesh.png) no-repeat right;
	width:26px;
	height:26px;
	}
.linkmenu1link{
	position:relative;
	float:right;
	width:240px;
	height:26px;
	font-family:"Tahoma";
	font-size:11px;
	color:#666;
	direction:rtl;
	text-align:right;
	vertical-align:middle;
	padding-top:3px;
	}
.linkmenu1link a:link{ color:#999;}	
.linkmenu1link a:visited{ color:#FF9;}
.linkmenu1link a:active,.linkmenu1link a:hover{ color:#FFF;}

.linkmenutext{
		position:relative;
		margin:auto;
	height:100px;
	width:250px;
	font-family:"Tahoma";
	font-size:11px;
	color:#666;
	direction:rtl;
	text-align:justify;
	vertical-align:middle;
	padding-top:3px;
	}
.linkmenutext a:link{ color:#F93;}
.linkmenutext a:visited{ color:#C00;}
.linkmenutext a:active,.linkmenutext a:hover{ color:#FF0;}
.lineseperator{
	position:relative;
	margin:auto;
	width:273px;
	height:6px;
	background:url(images/menu_line_seperator.png) no-repeat right;
	}
	
ul, li {
	margin:0; 
	padding:0; 
	list-style:none;
}

.menu_class {
	border:1px solid #1c1c1c;
			position:absolute;

}

.the_menu {
	z-index:99999999;
	display:none;
	width:300px;
	border: 1px solid #1c1c1c;
				position:absolute;

}

.the_menu li {
	background-color: #302f2f;

}

.the_menu li a {
	color:#FFFFFF; 
	text-decoration:none; 
	padding:10px; 

	display:block;
}

.the_menu li a:hover {
	padding:10px;
	font-weight:bold;
	color: #F00880;
}














#breadclumb{ position:relative; margin:auto; width:977px; height:89px; right:12px;}
#bcpicup{position:relative; float:right;width:977px; height:34px;}
#bcpiccenter{position:relative; float:right; right:9px;width:958px; height:32px; background:url(images/Inside_images/bread_P_spacer.jpg) repeat-x right;}
#bcpicdown{position:relative; float:right;width:977px; height:32px;}
#bccicon{position:relative; float:right; width:auto;}
.bcclink{position:relative; float:right; width:auto; height:32px; vertical-align:middle; top:6px;padding-right:3px;}
.bcclink a:link{ font-family:"Tahoma"; font-size:11px; color:#CCC; text-shadow:#000 1px 1px 0px;}
.bcclink a:visited{ color:#F99;}
.bcclink a:active,.bcclink a:hover{ color:#FFF;}
.bccsep{position:relative; float:right; width:auto;}

.piccontentsmain{ position:relative; margin:auto; width:auto; height:auto; padding-bottom:10px; padding-top:10px;}
#contentmainleft{ position:relative; float:left; width:659px; height:auto;}
#chead{ position:relative; float:left; width:659px; height:50px; background:url(images/Inside_images/contents-head.png) no-repeat right;}
#cheadicon{ position:relative; float:right; width:47px; height:37px; background:url(images/Inside_images/contents-head-icon.png) no-repeat right; top:12px; right:20px;}
.cheadtitle{position:relative; float:right; width:400px; height:37px; font-family:"B Roya"; font-size:15px; font-weight:bold; color:#C00; text-align:justify; direction:rtl; text-shadow:#900 1px 1px 2px; top:17px; right:20px;}
#cspacercontents{ position:relative; float:left; background:url(images/Inside_images/contents-spacer.png) repeat-y top; width:659px;
height:auto;}
.cdownpic 
{
    position:relative; 
    float:left;
    background:url(images/Inside_images/contents-pic_down.png) no-repeat right;
    width:659px;
    height:112px;
    }
.ccctexts{ position:relative; margin:auto; width:600px; height:auto; font-family:"Tahoma"; font-size:11px; color:#333; text-align:justify; direction:rtl;}



#boxmenuright{ position:relative; float:right; width:292px; height:auto; vertical-align:top; top:6px; right:7px;}
#bmrtools{ position:relative; float:right; width:292px; height:auto; vertical-align:top;}
#bmrtoolshead{position:relative; float:right; width:292px; height:26px; background:url(images/Inside_images/bmrtoos-head.png) no-repeat right; font-family:"B Roya"; font-size:14px; color:#000; text-shadow:#666 1px 1px 2px; padding-right:40px; direction:rtl; text-align:right; vertical-align:top;}
#bmrtoolsbox{ position:relative; float:right; width:292px;
height:97px; margin-top:5px;}
#bmrtbp1{ position:relative; float:right;}

#bmrtbp2spacer{ position:relative; float:right; width:292px; height:85px; background:url(images/Inside_images/bmr-tools-p2-spacer.png) repeat-y top;}
/*#bmrtbtn1{ position:relative; float:right; width:82px; height:79px;  background:url(images/Inside_images/tools-btn-1-1.png) no-repeat; cursor:pointer; margin-right:10px; margin-top:5px;}*/
#bmrtbtn1 a:link, #bmrtbtn1 a:visited{position:relative; float:right; display:block; width:82px; height:79px; background:url(images/Inside_images/tools-btn-1-1.png) no-repeat; cursor:pointer; margin-right:10px; margin-top:5px;}
#bmrtbtn1 a:active, #bmrtbtn1 a:hover{background:url(images/Inside_images/tools-btn-1-2.png) no-repeat;}

#bmrtbtn2 a:link, #bmrtbtn2 a:visited{position:relative; float:right; display:block; width:82px; height:79px; background:url(images/Inside_images/tools-btn2-1.png) no-repeat; cursor:pointer; margin-right:10px; margin-top:5px;}
#bmrtbtn2 a:active, #bmrtbtn2 a:hover{background:url(images/Inside_images/tools-btn2-2.png) no-repeat;}

#bmrtbtn3 a:link, #bmrtbtn3 a:visited{position:relative; float:right; display:block; width:82px; height:79px; background:url(images/Inside_images/tools-btn3-1.png) no-repeat; cursor:pointer; margin-right:10px; margin-top:5px;}
#bmrtbtn3 a:active, #bmrtbtn3 a:hover{background:url(images/Inside_images/tools-btn3-3.png) no-repeat;}





#bmralllinks{position:relative; float:right; top:7px;}
#bmralllinks2{position:relative; float:right; top:20px;}
#bmralllinkshead{position:relative; float:right; width:292px; height:26px; background:url(images/Inside_images/bmralllinks-head.png) no-repeat right; font-family:"B Roya"; font-size:14px; color:#000; text-shadow:#666 1px 1px 2px; padding-right:40px; direction:rtl; text-align:right; vertical-align:top;}

#bmralllinksbox{position:relative; float:right; width:292px;
height:auto; margin-top:5px;}
#bmralp1{position:relative; float:right;}
#bmralp3{position:relative; float:right;}
#bmralp2spacer{position:relative; float:right; width:292px; height:auto; background:url(images/Inside_images/bmr-all-links-p2-spacer.png) repeat-y top;}


.alllinks a:link,.alllinks a:visited{ position:relative; float:right; width:252px; height:20px;  direction:rtl; text-align:right; padding-right:40px; background:url(images/Inside_images/links-dot-a-1.png) no-repeat right; font-family:"Tahoma"; font-size:11px; color:#999;}
.alllinks a:active,.alllinks a:hover{ color:#FFF; background:url(images/Inside_images/links-dot-a-2.png) no-repeat right; background-color:#000;}


/*    Form Style      */
fieldset
{
	border:0px;
	margin:0px;
	padding:0px;
}

fieldset p {
	margin-top: 5px;
	margin-bottom: 5px;
	position: relative;
}

fieldset label
{
	display:block;
	margin:0px;
}

fieldset input,fieldset textarea,fieldset select
{
	font-family:Tahoma;
	font-size:11px;
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;	

}

fieldset input[type="text"] 
{
	width:200px;
	background-color:#D7D7AC;
	border:1px solid #CECCB6;
	height:17px;
	padding:2px;
}

fieldset input[type="password"] 
{
	width:200px;
	background-color:#D7D7AC;
	border:1px solid #CECCB6;
	height:17px;
	padding:2px;
}

fieldset input[type="submit"] 
{
	background-color:#18BCD0;
	border:1px solid #CECCB6;
	height:25px;
	font-size:12px;	
	padding-bottom:4px;
}

fieldset textarea
{
	width:200px;
	background-color:#D7D7AC;
	border:1px solid #CECCB6;
	height:50px;	
	padding:2px;	
}

.loginfieldsetstyle
{
	text-align:right;
}

.loginalertstyle
{
	color:Green;
	
}

.loginfieldsetstyle input[type="text"] 
{
	width:130px;
	background-color:#D7D7AC;
	border:1px solid #CECCB6;
	height:17px;
	padding:2px;
}

.loginfieldsetstyle input[type="password"] 
{
	width:130px;
	background-color:#D7D7AC;
	border:1px solid #CECCB6;
	height:17px;
	padding:2px;
}

fieldset .formcaption
{
	background-image:url('images/help.png');
	background-repeat:no-repeat;
	background-position:bottom;
	width:16px;
	height:16px;
	display:inline-block;
}

<!------------NEW-------------------->

.MainMenu{
	position:relative;
	margin:auto;
	width:100%;
	height:66px;
	display:block;
	}
	
#mbtn1{
	background:url(Images/menu_btn1_1.png) no-repeat;
	width:130px;
	height:66px;
	display:block;
	}	
#mbtn1:hover{
	background:url(Images/menu_btn1_2.png) no-repeat;
	}
#mbtn2{
	background:url(Images/menu_btn2_1.png) no-repeat;
	width:113px;
	height:66px;
	display:block;
	}	
#mbtn2:hover{
	background:url(Images/menu_btn2_2.png) no-repeat;
	}
#mbtn3{
	background:url(Images/menu_btn3_1.png) no-repeat;
	width:118px;
	height:66px;
	display:block;
	}	
#mbtn3:hover{
	background:url(Images/menu_btn3_2.png) no-repeat;
	}	
#mbtn4{
	background:url(Images/menu_btn4_1.png) no-repeat;
	width:143px;
	height:66px;
	display:block;
	}	
#mbtn4:hover{
	background:url(Images/menu_btn4_2.png) no-repeat;
	}
#mbtn5{
	background:url(Images/menu_btn5_1.png) no-repeat;
	width:145px;
	height:66px;
	display:block;
	}	
#mbtn5:hover{
	background:url(Images/menu_btn5_2.png) no-repeat;
	}
#mbtn6{
	background:url(Images/menu_btn6_1.png) no-repeat;
	width:150px;
	height:66px;
	display:block;
	}	
#mbtn6:hover{
	background:url(Images/menu_btn6_2.png) no-repeat;
	}	
#mbtn7{
	background:url(Images/menu_btn7_1.png) no-repeat;
	width:118px;
	height:66px;
	display:block;
	}	
#mbtn7:hover{
	background:url(Images/menu_btn7_2.png) no-repeat;
	}					
	
	
/*------------------------*/
#coolMenu,
#coolMenu ul {
	
	list-style: none;
}
#coolMenu {
	position: relative;
	float:right;	
	width:100%;
	height:66px;
}
#coolMenu > li {
	position: relative;
	float:right;	
}

#coolMenu li a {
	position: relative;
	float:right;
	display: block;
	height: 66px;
	width:100%;
	text-decoration: none;
}
#coolMenu ul {
	position: relative;
	float:right;
	display: none;
	z-index: 999;
}
#coolMenu ul li a {
	width: 80px;
}
#coolMenu li:hover ul.noJS {
	display: block; 
	-webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;	
}


/* Main menu
------------------------------------------*/
#coolMenu {
	position:relative;
	float:right;
	font-family: "B Yekan";
	font-size: 13px;
	background-color:transparent;
	color:#999;
	font-weight:normal;
	xborder:#CF0 1px dashed;
}
#coolMenu li {
	position:relative;
	float:right;
	xborder:#CF0 1px dashed;
	xwidth:15%;
	display:block;
}
#coolMenu > li > a {
	xcolor: #CCC;
	xpadding-top:15px;
	-webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;	
	position:relative;
	float:right;
}
#coolMenu>li>img {
	position:absolute;
	left:5px;
	top:5px;
}
#coolMenu li a img {
	position:relative;
	xleft:25%;
	margin:auto;
	display:block;
	xtop:7px;
}
#coolMenu > li:hover > a {
	xbackground:#032d6a;
	color: #FFF;
	-webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;	
}


/* Submenu
------------------------------------------*/
#coolMenu ul {
	position:absolute;
	top:100%;
	right:0;
	z-index:9999999999999;
	width:auto;
	min-width:286px;
	background:url(Images/Menu_Spacer.png) repeat-y;
	padding-right:10px;
	padding-left:10px;
}
#coolMenu ul img{
	position:relative;
	margin:auto;
	bottom:10px;
}
#coolMenu ul li {
	position:relative;
	float:right;
	width:100%;
	overflow:hidden;
	height:35px;

}
.SubMenuSep{
	position:relative;
	margin:auto;
	width:90%;
	background: #000033;
	overflow:hidden;
	height:1px;	
	}
#coolMenu ul li img {
	position:absolute;
	right:5px;
	top:9px;
	width:17px;
	height:18px;
	display:block;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
    opacity: 0.5;	
	-webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;	
}
#coolMenu ul li:hover img {
	position:absolute;
	right:10px;
	top:9px;
	width:17px;
	height:18px;
	display:block;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1.0;	
	-webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;	
}
#coolMenu ul li a {
	color: #999999;
	text-align:right;
	direction:rtl;
	width:100%;
	display:block;
	line-height:35px;
	height:35px;
	padding-right:35px;
	font-size:13px;
	text-shadow:#000 1px 1px 0px;
	-webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;	
}
#coolMenu ul li:hover a {

	cbackground:#003;
	color:#FFFFFF;
	-webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;	
}

